export function intNum(num) {
const type = typeof(num)
	if(type === 'string' && num!== ''){
		num = Number(num) //转换为数字
		if(Number.isInteger(num)){
			let res = `${String(num)}.00`
			return res
		}else{
			return num
		}
	}else{
		if(Number.isInteger(num)){
			let res = `${String(num)}.00`
			return res
		}else{
			return num
		}
	}
}